
.ResumeText   { color: black; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.ResumeHeading { color: teal; font-style: normal; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.td    { color: black; font-weight: lighter; font-size: 10px; font-family: Arial }
.td.kingtd   { font-weight: normal; font-size: 9px }
.td.PageNum { color: #369; font-weight: bold; font-size: 14px }
.MontPageNum { color: #369; font-weight: bold; font-size: 14px; font-family: Arial }
.LinksHeader  { color: #069; font-size: 18px; font-family: "Berlin Sans FB", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.PortraitTitles { color: teal; font-style: italic; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
.LargeText   { font-style: normal; font-weight: bold; font-size: 13pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.PaulaMission  { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: transparent }
